
@media (max-width: 945px) {
    #unsupported-device{
        display: block;
    }
}
@media (max-width: 738px) {
    .simulateur{
        width:649px;
    }
}
@media (max-width: 1024px) {
    .planche{
        left:10px;
    }
    .perspective-cmd{
        top:310px;
    }
    .credits{
        margin-top:300px;
    }
}
